ab: abkhaziagbe
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikaangbe
agq: Aghem
ain: Ainu
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albaniagbe
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amhariagbe
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
st: 'anyiehe sothogbe'
njo: 'Ao Naga'
ar: arabiagbe
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armeniagbe
rup: Aromanian
frp: Arpitan
asa: asagbe
as: assamegbe
ast: Asturian
cch: Atsam
en_AU: 'australiatɔwo ƒe yevugbe'
de_AT: 'austriatɔwo ƒe germaniagbe'
av: Avaric
ae: Avestan
awa: Awadhi
ay: aymargbe
az: azerbaijangbe
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambaragbe
bax: Bamun
bjn: Banjar
bas: Basaa
ba: Bashkir
eu: basqugbe
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
be: belarusiagbe
bem: bembagbe
bez: benagbe
bn: bengalgbe
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
zh_Hant: 'blema tsainagbe'
byn: Blin
zbl: Blissymbols
ak: blugbe
brx: bodogbe
bs: bosniagbe
brh: Brahui
bra: Braj
pt_BR: 'braziltɔwo ƒe portugalgbe'
br: bretongbe
en_GB: 'britaintɔwo ƒe yevugbe'
bug: Buginese
bg: bulgariagbe
bum: Bulu
bua: Buriat
my: burmagbe
cad: Caddo
frc: 'Cajun French'
yue: cantongbe
kea: 'cape verdegbe'
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
ckb: 'Central Kurdish'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
co: Corsican
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
da: denmarkgbe
din: Dinka
dv: divehgbe
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
ja: dzapangbe
jv: dzavangbe
nd: 'dziehe ndebelegbe'
se: 'dziehe samigbe'
nso: 'dziehe sothogbe'
dz: dzongkhagbe
frs: 'Eastern Frisian'
efi: efigbe
arz: 'Egyptian Arabic'
ext: Extremaduran
eka: Ekajuk
elx: Elamite
ebu: embugbe
egl: Emilian
myv: Erzya
eo: esperantogbe
et: estoniagbe
ee: eʋegbe
ewo: Ewondo
fan: Fang
fat: Fanti
fo: Faroese
fj: fidzigbe
hif: 'Fiji Hindi'
fil: filipingbe
fi: finlanɖgbe
nl_BE: flemiagbe
fon: Fon
gur: Frafra
fr: fransegbe
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gl: galatagbe
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gez: Geez
de: germaniagbe
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
ka: gɔgiagbe
grb: Grebo
el: grisigbe
gn: guarangbe
gu: gujarati
guz: Gusii
gwi: Gwichʼin
gba: Gbaya
zxx: 'gbegbɔgblɔ manɔmee'
und: 'gbegbɔgblɔ manya'
mul: 'gbegbɔgblɔ sɔgbɔwo'
hai: Haida
ht: haitigbe
hak: 'Hakka Chinese'
ha: hausagbe
haw: hawaigbe
he: hebrigbe
hz: Herero
hil: Hiligaynon
hi: hindigbe
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
nl: hɔlandgbe
hu: hungarigbe
hup: Hupa
xh: xhosagbe
hsn: 'Xiang Chinese'
iba: Iban
pt_PT: 'iberiatɔwo ƒe portugalgbe'
es_ES: 'iberiatɔwo ƒe spaniagbe'
ibb: Ibibio
is: icelanɖgbe
io: Ido
ig: igbogbe
ilo: Iloko
smn: 'Inari Sami'
id: indonesiagbe
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
ga: irelanɖgbe
it: italiagbe
jam: 'Jamaican Creole English'
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
fr_CA: 'kanadatɔwo ƒe fransegbe'
en_CA: 'kanadatɔwo ƒe yevugbe'
kbl: Kanembu
kn: kannadagbe
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: kashmirgbe
csb: Kashubian
ca: katalagbe
kaw: Kawi
kk: kazakhstangbe
ken: Kenyang
kha: Khasi
km: khmergbe
kho: Khotanese
khw: Khowar
ki: Kikuyu
kmb: Kimbundu
zh: kinagbe
krj: Kinaray-a
ky: kirghistangbe
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
swb: komorogbe
kg: Kongo
kok: Konkani
ko: koreagbe
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kri: Krio
hr: kroatiagbe
kj: Kuanyama
kum: Kumyk
ku: kurdiagbe
kru: Kurukh
kut: Kutenai
nmg: Kwasio
qu: kwetsuagbe
quc: Kʼicheʼ
kpe: Kpelle
lad: Ladino
lah: lahndagbe
lkt: Lakota
lb: laksembɔggbe
lam: Lamba
lag: Langi
lo: laogbe
ltg: Latgalian
la: latin
es_419: 'latin amerikatɔwo ƒe spaniagbe'
lv: latviagbe
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lithuaniagbe
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
luy: luyiagbe
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mk: makedoniagbe
mgh: Makhuwa-Meetto
kde: Makonde
mg: malagasegbe
ml: malayagbe
ms: malaygbe
mt: maltagbe
mnc: Manchu
mdr: Mandar
man: Mandingo
gv: Manx
mni: Manipuri
mi: maorgbe
arn: Mapuche
mr: marathiagbe
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
es_MX: 'Mexican Spanish'
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
ar_001: 'Modern Standard Arabic'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: mongoliagbe
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
ne: nepalgbe
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
nov: Novial
'no': nɔweigbe
nb: 'nɔweigbe bokmål'
nn: 'nɔweigbe ninɔsk'
nus: Nuer
nzi: Nzima
nqo: NʼKo
nym: Nyamwezi
ny: nyanjagbe
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
oc: Occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: oriyagbe
om: Oromo
osa: Osage
os: ossetiagbe
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
ps: pashtogbe
pdc: 'Pennsylvania German'
fa: persiagbe
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polandgbe
pnt: Pontic
pt: pɔtugalgbe
prg: Prussian
pa: pundzabgbe
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
ro: romaniagbe
rm: romanshgbe
rom: Romany
rof: rombogbe
root: Root
rtm: Rotuman
rug: Roviana
ru: rɔtsiagbe
rn: rundigbe
rue: Rusyn
rw: ruwandagbe
rwk: rwagbe
ssy: Saho
sah: sakagbe
sam: 'Samaritan Aramaic'
saq: Samburu
sm: samoagbe
sgs: Samogitian
sad: Sandawe
sg: sangogbe
sbp: Sangu
sa: sanskrigbe
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
gd: 'Scottish Gaelic'
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: serbiagbe
sh: serbo-croatiagbe
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: shonagbe
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sindhgbe
si: sinhalgbe
sms: 'Skolt Sami'
den: Slave
sk: slovakiagbe
sl: sloveniagbe
xog: Soga
sog: Sogdien
so: somaliagbe
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
sma: 'Southern Sami'
es: spaniagbe
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
su: sudangbe
suk: Sukuma
sux: Sumerian
sus: Susu
sw: swahili
ss: swatgbe
sv: swedengbe
de_CH: 'swizerlanɖ germaniagbe kɔkɔtɔ'
fr_CH: 'swizerlanɖtɔwo ƒe fransegbe'
gsw: 'swizerlanɖtɔwo ƒe germaniagbe'
syr: Syriac
shi: Tachelhit
tg: tadzikistangbe
tl: tagalogbe
ty: tahitigbe
th: tailandgbe
dav: Taita
tly: Talysh
tmh: Tamashek
ta: tamilgbe
trv: Taroko
twq: Tasawaq
tt: Tatar
te: telegugbe
ter: Tereno
teo: Teso
tet: tetumgbe
tr: tɛkigbe
tk: tɛkmengbe
bo: tibetagbe
tig: Tigre
ti: tigrinyagbe
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'tok pisigbe'
tkl: Tokelau
to: tongagbe
fit: 'Tornedalen Finnish'
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
zh_Hans: tsainagbe
tkr: Tsakhur
tsd: Tsakonian
cs: tsɛkgbe
tsi: Tsimshian
ts: tsongagbe
tn: tswanagbe
en_US: 'u.s.dukɔmetɔwo ƒe yevugbe'
udm: Udmurt
uga: Ugaritic
ug: uighurgbe
uk: ukraingbe
umb: Umbundu
hsb: 'Upper Sorbian'
ur: urdugbe
uz: uzbekistangbe
vai: Vai
ve: vendagbe
vec: Venetian
vep: Veps
vi: vietnamgbe
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
cy: walesgbe
wa: Walloon
wae: walsegbe
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
fy: 'Western Frisian'
mrj: 'Western Mari'
wal: Wolaytta
wo: wolofgbe
wuu: 'Wu Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
en: yevugbe
yi: Yiddish
yo: yorubagbe
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: zulugbe
zun: Zuni
